# establish that some data files go into
# @prefix@/share/sgml/docbook/utils-$(VERSION)/{backends,frontends,helpers}
sgmldudir = @prefix@/share/sgml/docbook/utils-@VERSION@
sgmldufedir = $(sgmldudir)/frontends
sgmldufe_DATA = docbook

EXTRA_DIST = docbook.in $(sgmldufe_DATA)
